Introduction

The TravelMate 730 series computers incorporate such features as CardBus, 16-bit stereo audio, internal pointing device, Universal Serial Bus, and an all-in-one media storage. TravelMate notebook computers are backed by support worldwide.

Your computer comes with documentation, both printed and online, that explains how to use the computer:

  • This online manual provides comprehensive help when traveling, complete with easy-to-navigate text and graphic links:
    • Requires an Internet browser.
    • Use the Contents page to navigate through the topics.
    • Use the buttons in your browser (e.g., back, forward, print) to do certain functions.
  • The Just for Starters... instruction poster helps you get your computer running for the first time.
  • The printed user's guide provides clear and concise information about the computer, and should answer most of the questions you have about the day-to-day operation of your TravelMate notebook computer. Read it thoroughly.
  • Online help files are available with almost all of the programs shipped with your computer. Take advantage of these.

We hope you enjoy your TravleMate computer. With proper care, your computer will provide you with years of productive service.

Copyright © 1999 Acer Incorporated. All rights reserved. Version notice and trademarks.


System Tour

This section summarizes the computer's features and gives an in-depth "tour" of the computer's major features.

  • The System Tour
    • Front view with display open
    • Left view
    • Right view
    • Rear view
    • Bottom view
  • Product features
  • About the display
  • Understanding status indicators
  • Using the keyboard
  • Using the touchpad
  • All-in-one storage
  • Getting familiar with the ports
  • Audio features


System Tour-Front Open

Front view with display open

# | Item | Description
1 | Display screen | Also called LCD (Liquid Crystal Display), displays computer output
2 | Touchpad | Touch-sensitive pointing device which functions like a computer mouse
3 | Click buttons (left, right and scroll) | Function like the left and right mouse buttons
4 | Palm rest | Comfortable support area for your hands when you use the computer
5 | Keyboard | Inputs data into your computer
6 | Status indicators | LEDs (Light Emitter Diodes) that turn on and off to show the status of the computer and its functions and components


System Tour-Left

Left view

# | Item | Description
1 | Infrared port | Allows wireless data transfer with other IR-aware devices
2 | PC card slot | Accept two type II/I (or one type III) CardBus PC card
3 | Power switch | Turns the computer on and off
4 | Speaker-out jack | Connects to speakers or headphones.
5 | Audio line-in jack | Connects to audio line-in device with 3.5mm minijack (e.g., audio CD player, stereo walkman).
6 | Microphone-in jack | Connects to 3.5mm minijack condenser mircophone.
7 | Volume control | Adjust the volume of the speakers.
8 | Floppy disk drive | Accept standard 1.44 MB floppy disk drive.


System Tour-Right

Right view

# | Item | Description
1 | Battery bay | Houses the computer's battery pack. To remove the battery pack, unlatch the battery bay cover.
2 | CD-ROM or DVD-ROM drive | Accepts audio (music) and data compact discs
3 | Security keylock | Connects a Kensington computer security keylock


System Tour-Rear

Rear View

# | Item | Description
1 | DC in jack | Connects the AC adapter
2 | PS/2 port | Connects a PS/2-compatible keyboard, keypad, mouse or similar pointing device
3 | Modem jack | Connects the computer to an analog phone line
4 | Serial port | Connects a serial device such as a serial mouse
5 | Parallel port | Connects a parallel printer
6 | Network jack | Connects to an Ethernet-based network
7 | USB port | Connects a Universal Serial Bus (USB) device
8 | External monitor port | Connects an external monitor
9 | S-video output jack | Connects to television with S-video input jack


System Tour-Bottom

Bottom view

# | Item | Description
1 | Mini docking connector | Houses the port for DockMate V mini docking station


System Tour- Product Features

Product features

This computer combines high-performance, versatility, power management features and multimedia capabilities with a unique style and ergonomic design. Work with unmatched productivity and reliability with your new power computing partner. This computer was designed with the user in mind. Here are just a few of its many features:

Performance

  • Intel Pentium™ III processor with 256 KB level 2 cache and Intel SpeedStep™ technology support
  • 64-bit memory bus
  • 2X AGP video graphic accelerator with 8 MB video memory
  • Large LCD display
  • Internal CD-ROM or DVD-ROM drive (AcerMedia Bay)
  • Built-in 3.5-inch floppy drive
  • High-capacity, Enhanced-IDE hard disk
  • Lithium-Ion battery pack
  • Power management system with standby and hibernation power saving modes

Multimedia

  • 16-bit high-fidelity PCI stereo audio with 3-D sound and wavetable synthesizer
  • Built-in dual speakers with microphone
  • S-video output jack
  • Ultra-slim, high-speed CD-ROM or DVD-ROM drive
  • Dual display capability

Connectivity

  • High-speed fax/data software modem port
  • Fast infrared wireless communication
  • USB (Universal Serial Bus) port

Human-centric design and ergonomics

  • All-in-one design (CD-ROM, floppy drive, hard disk drive)
  • Sleek, smooth and stylish design
  • Full-sized keyboard
  • Wide and curved palm rest
  • Ergonomically-centered touchpad pointing device

Expansion

  • CardBus PC card (formerly PCMCIA) slot (type II/I or one type III) with ZV (zoomed video) port support
  • DockMate V mini docking station option for one-step connect/disconnect from peripherals
  • Upgradeable memory and hard disk


System Tour - Display Screen

About the display

The large graphics display offers excellent viewing, display quality and desktop performance graphics. Following are a few of its features:

  • Display configuration. Thin-Film Transistor (TFT) liquid crystal display (LCD) displaying 24-bit true-color at 1024x768 Extended Graphic Array (XGA) resolution
  • Desktop-performance video. 2X AGP video graphic accelerator with 8 MB of video memory boost video performance.
  • Simultaneous display. Simultaneous display allows you to display your output simultaneously on your computer's display and an external output device such as an external monitor or LCD projection panel. This setup allows you to control the presentation from your computer and at the same time face your audience.
  • Dual display. Dual display allows you to extend your desktop to an external display device, such as an external monitor projector. With this feature enabled, you can move program windows to/from the computer LCD and the external monitor.
  • Power management. The power management system incorporates an "automatic LCD dim" feature that automatically dims the LCD when the computer is powered by a battery pack to conserve battery power.

Opening and Closing the Display

To open the display, slide the display cover latch to the left (1) and lift up the cover (2). Then tilt it to a comfortable viewing position. The computer employs a microswitch that turns off the display (and enters standby mode) to conserve power when you close the display cover, and turns it back on when you open the display cover.

To close the display cover, fold it down gently until the display cover latch clicks into place.


System Tour - Status LED

Understanding the status indicators

The computer has six easy-to-read status indicators (LEDs) under the display screen.

The Power and Standby indicators are visible even when you close the display cover so you can see the status of the computer while the cover is closed.

# | Icon | Function | Description
1 | Power icon | Power | Lights when the computer is on; blinks when the battery power is low.
2 | Standby icon | Standby | Lights when the computer enters Standby mode.
3 | Media activity icon | Media Activity | Lights when the floppy drive, hard disk or CD-ROM drive is active.
4 | Battery charge icon | Battery Charge | Lights when the battery pack is being charged.
5 | Caps Lock icon | Caps Lock | Lights when the Caps Lock function is activated.
6 | Num Lock icon | Num Lock | Lights when the Num Lock function is activated.


System Tour - Keyboard

Using the keyboard

The keyboard has full-sized keys and an embedded keypad, separate cursor keys, two Windows 95/98 keys and twelve function keys. The computer also has a wide and ergonomic palmrest.

Here we will discuss the following special keys:

  • Lock keys
  • Embedded keypad
  • Windows keys
  • Euro Symbol
  • Hotkeys

Lock Keys

The keyboard has three lock keys which you can toggle on and off.

Lock key | Description
Caps Lock | When Caps Lock is on, all alphabetic characters typed are in uppercase.
Num Lock (Fn-F11) | When Num Lock is on, the embedded keypad is in numeric mode. The keys function as a calculator (complete with the arithmetic operators +, -, *, and /). Use this mode when you need to do a lot of numeric data entry. A better solution would be to connect an external keypad.
Scroll Lock (Fn-F12) | When Scroll Lock is on, the screen moves one line up or down when you press cursor up or cursor down respectively. Scroll Lock does not work with some applications.

Embedded keypad

The embedded keypad functions like a desktop numeric keypad. It is indicated by small characters located on the upper right corner of the keycaps. To simplify the keyboard legend, cursor-control key symbols are not printed on the keys.

Desired access | Num lock on | Num lock off
Number keys on embedded keypad | Type numbers in a normal manner. |
Cursor-control keys on embedded keypad | Hold Shift while using cursor-control keys. | Hold Fn while using cursor-control keys.
Main keyboard keys | Hold Fn while typing letters on embedded keypad. | Type the letters in a normal manner.

Note: If an external keyboard or keypad is connected to the computer, the numlock feature automatically shifts from the internal keyboard to the external keyboard or keypad.

Windows 95/98 keys

Windows 95/98 keys

The keyboard has two keys that perform Windows 95/98-specific functions.

Key | Description
Windows logo key

Start button. Combinations with this key perform special functions. Below are a few examples:

  • Windows logo key + Tab activates next taskbar button.
  • Windows logo key + E explores My Computer.
  • Windows logo key + F activates Find Files.
  • Windows logo key + M activates Minimize All.
  • Shift + Windows logo key + M undoes Minimize All.
  • Windows logo key + R activates Run dialog box.
Application key (Fn-Application key) | Opens the application's context menu (same as a right-click).

Euro symbol

If your keyboard is in any of the following languages -- United States-International, United Kingdom, French, German, Italian, Spanish, Portuguese, Danish, Swiss German, Swiss French, Czech, Belgian, Norwegian, Hungarian, Turkish, Swedish or Finnish -- you can type the Euro symbol on your keyboard.

Note: Important! (for US keyboard users): The keyboard type is set when you first set up Windows. For the Euro symbol to work, the keyboard type has to be set to United States-International.

To verify the keyboard type:

  1. Click on Start, Settings, Control Panel.
  2. Double-click on Keyboard.
  3. Click on the Language tab.
  4. Verify that the keyboard type used for "En English (United States)" is set to United States-International.
  5. If not, select and click on Properties; then select United States-International and click on OK.
  6. Click on OK.

To type the Euro symbol:

  1. Locate the Euro symbol on your keyboard.
  2. Open a text editor or word processor.
  3. Hold Alt Gr and press the Euro symbol.

Note: The Alt Gr is only used together with the Euro symbol. Some fonts and software do not support the Euro symbol. Please refer to http://www.microsoft.com/typography/faq/faq12.htm for more information.

Hotkeys

The computer employs hotkeys or key combinations to access most of the computer's controls like screen contrast and brightness, volume and power management.

Hotkey | Icon | Function | Description
Fn-F1 | ? | Hotkey help | Displays a list of the Hotkeys and their functions.
Fn-F2 | NBM Icon | Setup | Acesses the Notebook manager hardware configuration utility.
Fn-F3 | Standby icon | Power Scheme Toggle | Switches between the different Power Management schemes.
Fn-F4 | Hibernation icon | Sleep | Puts the computer in Sleep mode, which can be defined via the advanced section of the Power Management Properties in the Windows Control Panel
Fn-F5 | Display toggle icon | Display toggle | Switches display output between the display screen, external monitor (if connected), and both the display screen and external monitor.
Fn-F6 | Screen blank icon | Screen blank | Turns the display screen backlight off to save power. Press any key to return.
Fn-F7 | Touchpad icon | Touchpad on/off | Turns the internal touchpad on and off.
Fn-F8 | Speaker icon | Speaker on/off | Turns the speakers on and off.
Fn-<up arrow> | Contrast up icon | Contrast up | Not applicable, because the contrast level of TFT displays is already optimized.
Fn-<down arrow> | Contrast down icon | Contrast down | Not applicable, because the contrast level of TFT displays is already optimized.
Fn-<right arrow> | Brightness up icon | Brightness up | Increases the screen brightness.
Fn-<left arrow> | Brightness down icon | Brightness down | Decreases the screen brightness.

When activating hotkeys, press and hold the first key Fn before pressing the other key in the hotkey combination.

Note: If you want to use an external PS/2 mouse, first enable the touchpad, connect the external PS/2 mouse, then disable the touchpad if necessary.

Palm rest

Located below the keyboard, the wide and curved palm rest is ergonomically designed to provide you with a very comfortable place to rest your hands while you type.


System Tour - Touchpad

Using the touchpad

The built-in touchpad is a PS/2-compatible pointing device that senses movement on its surface. This means the cursor responds as you move your finger on the surface of the touchpad. The central location on the palm rest provides optimum comfort and support.

Note: When using an external mouse, you can press Fn-F7 to disable the touchpad.

Touchpad basics

The following items teach you how to use the touchpad:

  • Move your finger across the touchpad to move the cursor.
  • Press the left (1) and right (3) buttons located on the edge of the touchpad to do selection and execution functions. These two buttons are similar to the left and right buttons on a mouse. Tapping on the touchpad produces similar results.
  • Use the center (2) buttones (top and bottom) to scroll up or down a page. This button mimics your cursor pressing on the right scroll bar of Windows applications.

Function | Left button | Right button | Center button | Tap
Execution | Click twice quickly |  |  | Tap twice (at the same speed as double-clicking the mouse button)
Selection | Click once |  |  | Tap once
Drag | Click once and hold, then use finger to drag the cursor on the touchpad. |  |  | Tap twice (at the same speed as double-clicking the mouse button) and hold finger to the touchpad on the second tap to drag the cursor.
Access context menu |  | Click once |  |
Scroll |  |  | Click and hold the up/down buttons |

Note: Keep your fingers dry and clean when using the touchpad. Also keep the touchpad dry and clean. The touchpad is sensititve to finger movements. Hence, the lighter the touch, the better the response. Tapping too hard will not increase the touchpad's responsiveness.


System Tour - Media Storage

All-in-one storage

This computer supplies you with all-in-one media storage:

  • Ultra-slim 3.5-inch floppy drive
  • High-speed CD-ROM or DVD-ROM drive

Ejecting a floppy disk

Press the floppy disk eject button to eject a floppy disk from the floppy drive.

Ejecting the CD-ROM tray

To eject the CD-ROM drive tray when the computer is turned on, press the CD-ROM eject button.


System Tour - Ports

Getting familiar with the ports

Ports allow you to connect peripheral devices to your computer as you would with a desktop PC.

Icon | Port | Connects... | Location
Infrared icon | Infrared port | Infrared devices (e.g., infrared printers, IR-aware computer) | Left
PC Card icon | PC Card slots | 16-bit PC Cards and 32-bit CardBus PC Cards (Zoomed Video support) | Left
Line-out icon | Speaker-out jack | Speakers or headphones | Left
Line-in icon | Line-in jack | Audio line-in device with 3.5mm minijack connector (e.g., audio CD player, stereo walkman) | Left
Line-in icon | Microphone-in jack | External 3.5mm minijack microphone | Left
DC-in icon | DC-in jack | AC adapter and power outlet | Rear
PS/2 port icon | PS/2 port | PS/2-compatible device (e.g., PS/2 keyboard, PS/2 mouse) | Rear
Modem jack icon | Modem jack | Phone line | Rear
Serial port icon | Serial port | Serial device (e.g., serial mouse) | Rear
Parallel port icon | Parallel port | ECP/EPP compatible parallel device (e.g., parallel printer) | Rear
Network jack icon | Network jack | Ethernet-based network | Rear
USB icon | USB port | USB device (e.g., USB mouse) | Rear
External monitor icon | External monitor port | Display monitor (up to 1600x1200 resolution, 24-bits) | Rear
S-video outpur jack icon | S-video output jack | Television with S-video input jack | Rear
Mini docing connector icon | Mini docking connector | DockMate V mini docking station | Bottom


System Tour - Audio Features

Audio features

The standard computer configuration includes 16-bit high-fidelity stereo audio with further enhancements that include 3D sound for true audio immersion. A sensitive microphone is located beside the status indicators for the 14.1 in. and 15 in. models and on top of the LCD for the 13.3 in. model (1). The dual speakers are located on top of the LCD cover for the 14.1 in. and 15 in. models and in front for the 13.3 in. model (2).

14.1 in. and 15 in. model speaker and microphone location

13.3 in. model speaker and microphone location

Besides the built-in speakers and microphone, there are audio ports on the left panel of the computer where you can connect external audio devices.

Use the volume control knob to adjust the volume level. Turn the knob to the right to increase the volume; turn it to the left to decrease the volume.


Caring for your Computer

Your notebook computer is a precious investment and needs to be taken care of in order to provide you with years of use. This includes:

  • protecting your computer from unauthorized use
  • taking care of your computer, battery pack and AC adapter
  • cleaning your computer and when to have it serviced


Caring for your Computer - Security

Securing your computer

Caring for your computer also means you need to protect it and your data from unauthorized use. The computer's security features help protect and guard your computer and your data. These include hardware and software locks -- a security keylock and a two-level password scheme.

Security keylock

A security keylock located on the right panel of the computer lets you connect a Kensington-compatible key-based computer security lock.

Wrap a computer security lock cable around an immovable object such as a table or locked drawer handle. Insert the lock into the security keylock notch and turn the key to secure the lock.

Passwords

A two-level password scheme protects your computer from unauthorized access. When set, no one can access the computer without entering the correct password.

There are two types of passwords you can set:

  • Setup Password. Secures your computer against unauthorized use and prevents unauthorized access to the BIOS Utility. Once set, you must key-in this password to enter the BIOS Utility.
  • Power-On Password. Secures your computer against unauthorized use.

Important! Do not forget your password! If you forget your password, you need to contact your dealer.

Setting a password

You can set the password using the Notebook Manager or the BIOS Utility.


Caring for your Computer - Taking Care

Taking care of your computer

Your computer will serve you well if you take care of it.

  • Do not expose the computer to direct sunlight. Do not place near sources of heat, such as a radiator.
  • Do not expose the computer to temperatures below 0°C (32°F) or above 50°C (122°F).
  • Do not subject the computer to magnetic fields.
  • Do not expose the computer to rain or moisture.
  • Do not spill water or any liquid on the computer.
  • Do not subject the computer to heavy shock and vibration.
  • Do not expose the computer to dust and dirt.
  • Never place objects on top of the computer to avoid damaging the computer.
  • Never place the computer on uneven surfaces.

Taking care of your AC adapter

Here are some ways to take care of your AC adapter:

  • Do not connect the adapter to any other device.
  • Do not step on the power cord or place heavy objects on top of it. Carefully route the power cord and any cables away from personal traffic.
  • When unplugging the power cord, do not pull on the cord itself but pull on the plug.
  • The total ampere ratings of the equipment plugged in should not exceed the ampere rating of the cord if you are using an extension cord. Also, the total current rating of all equipment plugged into a single wall outlet should not exceed the fuse rating.

Taking care of your battery pack

Here are some ways to take care of your battery pack:

  • Use only batteries of the same kind as replacements. Turn the power off before removing or replacing batteries.
  • Do not tamper with batteries. Keep them away from children.
  • Dispose of used batteries according to local regulations. Recycle if at all possible.


Caring for your Computer - Cleaning and Servicing

Cleaning and servicing

Cleaning

When cleaning the computer, follow these steps:

  • Power off the computer and remove the battery pack.
  • Disconnect the AC adapter.
  • Use a soft cloth moistened with water. Do not use liquid or aerosol cleaners.

Servicing

Contact your dealer or see your service technician if any of the following occurs:

  • The computer has been dropped or the body has been damaged.
  • Liquid has been spilled into the product.
  • The computer does not operate normally.


Power Management

The computer operates on AC or battery power. This chapter contains the information you need to know to operate the computer on battery power. It also includes information on how your computer manages and saves power with its unique power saving modes.


Power Management - Battery Pack

About the battery pack

The computer uses a battery pack that gives you long use between charges. Your battery pack has the following characteristics:

  • Employs Current Battery Technology Standards.
  • Battery-low Warning. When the battery charge level becomes low, the computer gives off warning beeps and the status indicator flashes at regular intervals. This tells the user that the battery power is critically low. You can correct this situation by recharging the battery pack.

Whenever possible, use the AC adapter. The battery will come in handy when you travel or during a power failure. It is advisable to have an extra fully-charged battery pack available as backup.

Note: When using a battery pack for the first time, follow these steps:

  1. Connect the AC adapter to a power source and to the computer and fully recharge the battery
  2. Disconnect the adapter to use up the battery before recharging again.

You only need to do this once with a new battery or with a battery that's been stored without being used for a long time. If the computer is to be stored for more than two weeks, we suggest you remove the battery pack. Battery power from a fully charged battery pack depletes in roughly a day with the computer in Standby mode, a month in Hibernation mode or when power is off.

Warning! Do not expose battery packs to temperatures below 0°C(32°F) or above 60°C(140°F). This may adversely affect the battery pack.


Power Management - Battery Pack Installation

Installing and removing the battery pack

Important! Before removing the battery pack, make sure that you have an AC adapter connected to the computer; otherwise, turn off the computer.

To install a battery pack, slide it into the battery compartment until you hear a click.

Inserting the battery pack

Located at the bottom of the system is a latch with a battery logo, slide the latch in the direction of the arrow (1) and then slide the battery out of the battery compartment to remove it (2).

Removing the battery pack


Power Management - Charging Battery Pack

Charging the battery

To charge the battery, place the battery pack inside the battery bay and plug the AC adapter into the computer and an electrical outlet. The adapter charges your battery pack two ways:

  • Rapid mode. The computer uses rapid charging when power is turned off and a powered AC adapter is connected to it. In rapid mode, a fully depleted battery gets fully charged in approximately 3.5 hours.
  • Charge-in-use mode. When the computer is in use with the AC adapter plugged in, the computer also charges the battery pack if installed. This mode will take longer to fully charge a battery than rapid mode. In charge-in-use mode, a fully depleted battery gets fully charged in approximately 5 hours.

Tip! Charge the battery pack before retiring for the day, so the battery pack charges overnight. This ensures a fully charged battery for use the next day.


Power Management - Checking Battery Level

Checking the battery level

Using the Windows battery meter

The Windows battery meter indicates the present battery level. Simply rest your cursor on the battery gauge (or AC plug) icon on the taskbar to see the present charge level of your battery.


Power Management - Battery Low

Battery-low warning

You never have to worry about battery power as long as you are using the AC adapter. However, when you operate the computer on battery power, pay extra attention to the power indicator on the display panel.

The following signals indicate a battery-low condition:

  • The power indicator flashes at regular intervals until battery power is depleted.

Warning! Connect the AC adapter to the computer as soon as possible. Unsaved data is lost when computer power is cut off during Standby mode.

The following table shows the recommended course of action to take when you encounter a battery-low condition.

Situation Recommended Action
AC adapter and power outlet available
  1. Connect the AC adapter to the computer.
  2. Save all necessary files.
  3. Resume work.
Power off the computer if you wish to recharge the battery rapidly.
An extra fully-charged battery pack available
  1. Save all necessary files.
  2. Exit the application.
  3. Power off the computer.
  4. Replace the battery pack.
  5. Power on the computer and resume work.
AC adapter or power outlet not available
  1. Save all necessary files.
  2. Exit the application.
  3. Power off the computer.

or

  1. Save all necessary files.
  2. Press Fn-F4 to enter sleep mode.


Power Management - Optimizing Battery Life

Optimizing battery life

Optimizing battery life helps you get the most out of battery operation by prolonging the charge/recharge cycle and improving recharge efficiency. Follow these suggestions to optimize and maximize battery power:

  • Purchase an extra battery pack.
  • Use the Sleep Manager utility to reserve hard disk space for the Hibernation function.
  • Use the AC adapter whenever possible so that the battery is reserved for on-the-go computing.
  • Keep the battery pack in the computer powered by the AC adapter. The constant trickle charge maintains the battery level to eliminate the battery self-discharge effect. The charge-in-use function also charges the battery pack.
  • Disable the parallel and serial ports if no devices are connected to these ports. You can do this through the Onboard Device Configuration of the BIOS Utility.
  • Eject the PC card from the card slot when not in use, since the PC card draws extra power.
  • Store the battery pack in a cool, dry place. The recommended storage temperature for battery packs ranges from 10 to 30 degrees C. The higher the storage temperature, the faster the battery pack self-discharges.
  • The batteries can be recharged about 400 times when used as directed. Excessive recharging decreases battery life.
  • Take care of your battery pack and AC adapter.


Power Management - Power Management Modes

Power management modes

Display standby mode

Screen activity is determined by the keyboard, the built-in touchpad, and an external PS/2 pointing device. If these devices are idle for the period determined by the computer's power management unit, the display shuts off until you press a key or move the touchpad or external mouse.

"Automatic dim" feature

The computer has a unique "automatic dim" power-saving feature. When the computer is using AC power and you disconnect the AC adapter from the computer, it automatically dims the LCD backlight to save power. If you reconnect AC power to the computer, it automatically adjusts the LCD backlight to a brighter level.

Hard disk standby mode

The hard disk enters standby mode when there are no disk read/write operations within the period of time determined by the HPM unit. In this state, the power supplied to the hard disk is reduced to a minimum. The hard disk returns to normal once the computer accesses it.

Standby mode

The computer consumes very low power in Standby mode. Data remain intact in the system memory until the battery is drained.

There are four ways to enter Standby mode:

  • Pressing the Sleep hotkey Fn-F4
  • If the waiting time determined by the computer's power management unit elapses without any system activity
  • Closing the display cover
  • When the computer is about to enter Hibernation mode (e.g., during a battery-low condition, but the Hibernation file is invalid or not present

Note: If the computer does not enter Standby mode after pressing the Standby hotkey, it means the operating system will not allow the computer to enter the power saving mode.

The following signals indicate that the computer is in Standby mode:

  • The buzzer beeps (when the hotkey is pressed to enter into Standby mode)
  • The Standby indicator lights

Warning! Unstored data is lost when you turn off the computer while it is in standby mode or when the battery is drained.

To leave Standby mode and return to normal mode:

  • Press any key
  • Have the Resume Timer set and let it be matched
  • Open the display cover
  • Experience an incoming PC card modem event with Resume on Modem Ring enabled

Hibernation mode

In Hibernation mode, all power shuts off (the computer does not consume any power). The computer saves all system information onto the hard disk before it enters Hibernation mode. Once you turn on the power, the computer restores this information and resumes right where you left off before entering Hibernation mode.

There are two necessary conditions for the computer to enter Hibernation mode:

  • The Hibernation file created by Sleep Manager must be present and valid.

In this situation, there are three ways to enter Hibernation mode:

  • Pressing the Sleep hotkey Fn-F4
  • If the waiting time determined by the Hibernation Timeout value elapses without any system activity
  • Invoked by the operating system power saving modes

Note: If the computer beeps but does not enter Hibernation mode after pressing the Hibernation hot key, it means the operating system will not allow the computer to enter the power saving mode.

To exit Hibernation mode, press the power switch. The computer also resumes from Hibernation mode if the Resume Timer is set and matched.

Warning! Do not change any devices (such as add memory) when the computer is in Hibernation mode.

Sleep mode (ACPI)

If ACPI is installed, all power management functions are handled by the Windows operationg system. In this setup, you do not need to set timeout values for devices before they enter a power-saving mode.

Sleep mode may be one of three computer power-saving modes: Standby, Hibernation or power off.

To enter Sleep mode under ACPI:

  • Press the Sleep hotkey Fn-F4
  • Allow the idle times for devices and the computer determined by Windows 98 to elapse

How to exit Sleep mode depends upon which power-saving mode the computer is in.


Customizing your Computer

The computer comes preloaded with the following software:

  • Windows 98 or Windows NT operating system
  • Notebook Manager, a Windows-based hardware management utility
  • DMI-compliant BIOS-based hardware configuration utility
  • Sleep Manager, the hibernation mode utility
  • Third-party system utilities, drivers and application software

This section discusses important system utilities bundled with your computer.


Customizing your Computer - Notebook Manager

Notebook Manager

The computer has a built-in system setup program called Notebook Manager. The Windows 95/98-based Notebook Manager allows you to set passwords, the startup sequence of the drives and power management settings. It also shows current hardware configurations.

To start the Notebook Manager, press Fn-F2 or follow these steps:

  1. Click on Start, Programs, then Notebook Manager.
  2. Select the Notebook Manager application to run the program.

Notebook Manager consists of six sections:

  • Information Viewer
  • POST
  • Boot Sequence
  • Password
  • Power Management
  • Display Device

To select a section, click on the tab of the section you want to view.

Information Viewer

Information Viewer summarizes and lists information about the specifications and settings of the different components of your computer.

Note: The items in this screen may differ slightly from your computer.

Item | Description
CPU | Brand, type and clock speed of the CPU (central processing unit)
Total Memory | Total amount of main memory (in megabytes)
Video RAM | Total amount of video memory (in megabytes)
Hard Disk | Size of the hard disk (in megabytes)
CD-ROM | Detects presence of the CD-ROM drive
Serial Port 1 | Resource settings of serial port 1
Infrared | Detects the presence and setting of the infrared device
Parallel Port | Resource settings of the parallel port
Internal Cache | Detects the presence and total amount of internal cache (in kilobytes)
External Cache | Detects the presence and total amount of external cache (in kilobytes)
Touchpad | Detects the presence and setting of the internal pointing device
Pointing Device | Type(s) of pointing device(s) detected, internal and external

POST

POST defines how the computer behaves during the Power On Self-Test routines.

This screen includes the following settings:

  • Enable ACPI OS Fast POST. Select to enable memory test at system startup.
  • Enabled Quiet Boot. Select to hide POST startup messages, instead displaying the TravelMate computer logo.
  • Enabled hotkey beep. Select to enable the computer to emit a beep when a hotkey (or key combination) is pressed.

Boot Sequence

Boot Sequence defines the boot sequence to follow when your computer boots up.

The Boot Sequence screen displays the bootable devices in your computer and the order in which the booting sequence will occur.

This screen allows you to use Drag and Drop to Change the Order to set the boot sequence of your computer. Options include:

  • Floppy Drive. The computer searches for a bootable diskette in the floppy drive. If no bootable diskette is found, the computer boots from the hard disk.
  • CD-ROM/DVD-ROM Drive The computer searches for a bootable CD-ROM in the CD-ROM or DVD-ROM drive and boots from there. If no bootable CD is present, the computer boots from the hard disk.
  • IDE Hard Drive. The computer boots directly from the hard drive

Make your selection and click on Apply to accept.

Password

Password is used to set, modify or delete the password(s) for your computer.

Notebook Manager Password screen

There are two passwords used to protect your computer:

  • Setup Password. The setup password prevents unauthorized access to the Notebook Manager and BIOS Utility.
  • Power-On Password. The user password prevents unauthorized access to your computer at system startup and at resume from hibernation mode.

Setting Passwords

To set the Setup Password, follow these steps:

  1. Click on the Change Setup Password button.

  2. Click on the Enable Setup Password checkbox.
  3. Click in the New Password textbox and type in up to seven alphanumeric characters (A-Z, a-z, 0-9) which you want to be your Setup Password.
  4. Click in the Confirm Password textbox and retype the password.
  5. Click on OK to accept.

To set the Power-On Password, follow these steps:

  1. Click on the Change Power-On Password button.

  2. Click on the Enable Power-On Password checkbox.
  3. Click in the New Password textbox and type in up to seven alphanumeric characters (A-Z, a-z, 0-9) which you want to be your User Password.
  4. Click in the Confirm Password textbox and retype the password.
  5. Click on OK to accept.

You can also set password checks when the computer boots up and/or when the computer resumes from hibernation mode. Simply click on the desired checkbox(es) and click on Apply.

Power Management

Power Management is used to set various settings related to power management.

Click on the "Advanced" button to access the advanced Power Management Properties options. Advanced Power Management Properties

The Advanced options in Power Management Properties enable you to assign a function to the lid switch, power button, and sleep hotkey (Fn+F4). The options available for the lid switch are: No Action, Standby, Hibernate and Shutdown, while the options available for the hotkeys and power button are Standby, Hibernate and Shutdown.

Display Device

Display Device is used to control various settings related to display device(s), such as the display brightness/contrast levels.

Notebook Manager Display Device screen

The items in this screen include:

  • Boot Display Device. Sets the default display device on boot-up.
  • Switching Display Device. Sets the current display device.

    Note: Make sure an external monitor is connected before External Monitor is selected.

  • Brightness for LCD Panel. Click and drag to set the LCD screen brightness and contrast levels.

    Note: TFT active-matrix display screens have fixed and optimized contrast levels.

Click on the radio button of the desired item, then click on Apply to activate the setting. To modify the brightness and/or contrast levels, click and hold the slider control and move to the right to increase, move to the left to decrease the setting. You can also click on the item, and use the cursor keys to set the desired level.


Customizing your Computer - BIOS Utility

BIOS utility

The BIOS Utility is a hardware configuration program built into your computer's BIOS (Basic Input/Ouput System). Your computer is already properly configured and optimized, and you do not need to run this utility. However, if you encounter configuration problems, you may need to run Setup. Please also refer to Troubleshooting when a problem arises.

To activate the BIOS Utility, press F2 during POST (while the TravelMate logo is being displayed).

Navigating the BIOS Utility

There are six menu options: System Information, Basic System Settings, Startup Configuration, Onboard Devices Configuration, System Security and Load Default Settings.

To enter a menu, highlight the item using the cursor up/down keys; then press Enter.

Within a menu, navigate through the BIOS Utility by following these instructions:

  • Press the cursor up/down keys to move between parameters.
  • Press the cursor left/right keys to change the value of a parameter.
  • Press the Esc key while you are in any of the menu options to return to the main menu.

    • Note: You can change the value of a parameter if it is enclosed in square brackets. Navigation keys are shown at the bottom of the screen.

System Information

The System Information screen displays a summary of your computer hardware information

BIOS Main Screen

The following table describes the parameters in this screen.

Parameter | Description
CPU | Described the type of CPU installed in the system.
Floppy Drive | Shows the floppy disk drive type (1.44MB 3.5-inch).
Hard Disk | Sets the hard disk type.
HDD Serial Number | Shows the hard disk drive serial number.
System with | Shows the high-capacity disc drive installed.
System BIOS Version | Shows the system BIOS version.
VGA BIOS Version | Shows the video graphics accelerator BIOS version.
Serial Number | Shows the serial number of the system.
Asset Tag Number | Shows the asset tag number.
Product Name | Shows the official name of the product.
Manufacturer Name | Shows the name of the manufacturer.
UUID | Shows the universally unique identifier number.

Basic System Settings

The Basic System Settings screen contains parameters involving basic computer settings and hardware information

The following table describes the parameters in this screen.

Parameter | Description | Format/Options
Date | Sets the system date. | DDD MMM DD YYYY (day-of-the-week, month, day, year)
Time | Sets the system time. | HH:MM:SS (hour:minute:second)

Startup Configuration

The Startup Configuration screen contains parameters that are related to computer startup.

The following table describes the parameters in this screen. Settings in boldface are the default and suggested parameter settings.

Parameter Description Format/Options
Boot Display Device

Sets the display device on boot-up.

When set to Auto, the computer automatically determines the display device. If an exernal display device (e.g., monitor) is connected, it becomes the boot display; otherwise, the computer's display screen is the boot display. When set to Both, the computer outputs to both the computer display screen and and external display device if one is connnected.
  • Both
  • Auto
Screen Expansion When set to enabled, the screen will automatically adjust the display to fit the screen when the resolution is set to 640 X 480.
  • Enabled
  • Disabled
Hotkey Beep When enabled, the computer gives off a beep when a hotkey (key combination is pressed).
  • Enabled
  • Disabled
Fast Boot Allows you to define your system's booting process, whether to skip some POST routines or proceed with the normal booting process.
  • Enabled
  • Disabled
Boot Drive Sequence

Allows you to set the sequence wherein the computer will boot 1st, 2nd, and so on. Below are possible boot devices:

1) Boot from CD-ROM: Enables boot-up from the CD-ROM drive, if selected as the first option. The computer attempts to boot from the CD-ROM drive (looks for a bootable CD-ROM) before following the boot sequence specified in the System Boot Drive parameter.

2) Floppy: Enables boot-up from the floppy disk drive, if selected as the first option (look for a bootable floppy) before following the boot sequence specified in the Boot Drive Sequence.

3) Hard Disk: Enables boot-up from the hard disk drive.
Resume on LAN Access Resume activity upon access from LAN.
  • Disabled
  • Enabled

Onboard Device Configuration

The Onboard Devices Configuration screen contains parameters for your hardware connection devices.

Caution: The parameters in this screen are for advanced users only. You do not need to change the values in this screen because these values are already optimized.

The following table describes the parameters in this screen. Settings in boldface are the default and suggested parameter settings.

Parameter Description Options
Serial Port Enables or disables the serial port.
  • Enabled
  • Disabled
Base address Sets the I/O address of the serial port.
  • 3F8h
  • 2F8h
  • 3E8h
  • 2E8h
IRQ Sets the interrupt request of the serial port.
  • 4
  • 11
IrDA FIR Enables or disables the infrared port.
  • Enabled
  • Disabled
Base address Sets the I/O address of the infrared port.
  • 2F8h
  • 3F8h
  • 3E8h
  • 2E8h
IRQ Sets the interrupt request of the infrared port.
  • 3
  • 10
DMA Channel Sets a DMA channel for the infrared port.
  • 3
  • 1
Parallel Port Enables or disables the parallel port.
  • Enabled
  • Disabled
Base address Sets the I/O address of the parallel port.
  • 378h
  • 3E8h
  • 2E8h
  • 378h
IRQ Sets the interrupt request of the parallel port.
  • 7
  • 5
Operation Mode Sets the operation mode of the parallel port.
  • Bi-directional
  • ECP
  • EPP
  • Standard
ECP DMA Channel Sets a DMA channel for the printer to operate in ECP mode. This parameter is enabled only if Operation Mode is set to ECP.
  • 1
  • 3

System Security

The System Security screen contains parameters that help safeguard and protect your computer from unauthorized use.

The following table describes the parameters in this screen. Settings in boldface are the default and suggested parameter settings.

Parameter Description Options
Setup Password

When set, this password protects the BIOS Utility from unauthorized entry.
  • None
  • Present
Power-on Password

When set, this password protects the computer from unauthorized use during boot-up or resume from hibernation mode.
  • None
  • Present
Hard Disk Password When set, this password prevents the internal hard disk from unauthorized access. Consist of 8 alphanumeric characters.
  • None
  • Present
Processor Serial Number The Pentium III processor includes a unique serial number which allows individual CPUs to be identified. You can turn off this feature by setting this parameter to Disabled.
  • Enabled
  • Disabled

Setting a Password

Follow these steps:

  1. Use the cursor up/down keys to highlight a password parameter (Setup or Power-on) and press the Enter key. The password box appears:

  2. Type a password. The password may consist of up to eight alphanumeric characters (A-Z, a-z, 0-9).
  3. Press Enter. Retype the password to verify your first entry and press Enter.
  4. After setting the password, the computer automatically sets the chosen password parameter to "Present".
  5. Press Esc to return to the main menu.
  6. Press Esc.
  7. Select Yes and press Enter to confirm saving the password and exit the BIOS Utility.

To change a password, follow the same steps used to set a password.

To remove a password, follow the same steps used to set a password, except type nothing in the password boxes.

Load Default Settings

When you select this menu item, the following dialog box displays:

To load the factory-default settings for all the parameters in the BIOS Utility, select Yes and press Enter. Otherwise, select No and press Enter.


Customizing your Computer - Sleep Manager

Sleep Manager

Most notebook computers feature built-in power-saving functions. This computer has two power management modes, Standby and Hibernation.

While Standby puts your computer into a light sleep state, Hibernation shuts off all power after saving the current state of your computer. The next time you slide the power switch, the computer resumes from where you left off.

Sleep Manager allows your computer to perform this function.

Sleep Manager is a utility that works with your computer’s BIOS and Windows 95/98 APM (Advanced Power Management) to manage the Hibernation operation. This includes:

  • creating the Hibernation file which contains the current state of the computer
  • checking if the Hibernation file is valid
  • saving and loading the contents of the Hibernation file when entering into and resuming from Hibernation

The Hibernation file resides in a contiguous area on your hard disk. Sleep Manager can automatically create, recover, and reallocate space for the Hibernation file. If the system memory size was changed or the Hibernation file on the hard disk was corrupted, Sleep Manager reallocates the hard disk space for you automatically.

Accessing the Sleep Manager

There are two ways to bring up the Sleep Manager.

  • On the taskbar

    The computer automatically loads Sleep Manager every time you start Windows 98. Sleep Manager resides in the background and the Sleep Manager status icon appears on the taskbar. Double-click on the Sleep Manager status icon if enabled to bring up the main Sleep Manager program.

    The Sleep Manager icon may or may not appear on the taskbar. A checkbox in the Sleep Manager main screen determines whether to enable or disable the icon on the taskbar.

    This icon shows the current status of the Hibernation feature. The icon changes to tell you if the feature is valid or not. Resting your cursor on the icon also shows the status.

  • Start menu
    1. Click on the Start button.
    2. Select Programs.
    3. Select Sleep Manager.
    4. Select the Sleep Manager program.

The Sleep Manager displays below:

Item | Description
Buttons | Click to access the Sleep Manager functions.
Current Setting | Displays the drive and size of the current reserved space created by Sleep Manager
On Board Information | Displays the different areas of system memory and their respective sizes. These system resources need to be stored before the computer can enter Hibernation mode, so that the computer can resume successfully. These resources include: On Board Memory (DRAM), video RAM, SMRAM (static memory) and others.
Recommended Size | Displays the minimum size of the contiguous space you need for the Hibernation feature. The actual size may be a little bit more due to file system alignment.
Enable Indicator on the Taskbar | When this checkbox is checked, the Sleep Manager status appears on the taskbar. Double-click on the Sleep Manager status icon on the taskbar to bring up the main program, or simply rest your cursor on the icon to display the current status.

Sleep Manager functions

Create

Sleep Manager automatically finds a contiguous area on your hard disk and creates the Hibernation file in this space. You can also perform this function by clicking on the Create button. When you click on the Create button, a dialog box pops up:

Select OK to automatically create the Hibernation file. Sleep Manager displays the recommend size based on onboard system information. You can also choose Advance>> to manually set the space settings and size. The advanced screen shows below.

Sleep Manager automatically checks the system configuration and displays the recommended size. The drive where the space will be created is defined by the system and will be the first available logical drive which has the requested contiguous free disk space on it. The recommended size is the minimum size needed to save the current system status.

If the program cannot find the required space on the hard disk during the space creation process, it shows a message box to inform the user.

Not enough space for allocation

This is an error message that may appear when Sleep Manager is creating the Hibernation file. There are several different reasons that may cause this error. One reason is that the size of the free disk space on your hard disk is less than the required size. For example, if the onboard memory is 32MB and the video memory is 2MB, the total free disk space required will be around 34MB. If the total free disk space is less than this, the user has to free up space on his hard disk.

Another possible reason is that the hard disk has enough free space, but this free space exists as small fragments. The free disk space that Sleep Manager requires needs to be contiguous. To solve this problem, use tools such as Disk Defragmenter (Windows) to compact these free disk spaces. Then run Sleep Manager again to create the file.

One other factor that causes the error is when disk compression utilities are used. Sleep Manager can work with most compression software. However, Sleep Manager can only create the space on a host drive. A host drive stores original file information and cannot be compressed. The free space on the host drive is usually very small, so the compression software needs to be run again to enlarge the size of the host (uncompressed) drive for Sleep Manager.

Remove

If you want to use or take back the reserved space, click on the Remove button. This will disable the Hibernation feature. Instead, the computer will only be able to enter Standby mode.

Minimize

Minimize Sleep Manager by selecting the Minimize button. If the Enable indicator on taskbar box is checked, Sleep Manager will switch to the background by locating itself on the taskbar. You can pop up Sleep Manager again by double-clicking on this icon.

Exit

Exit Sleep Manager by selecting the Exit button. Sleep Manager will quit and disable the capability of auto-adjusting the reserved space size. Exiting Sleep Manager is NOT recommended.

Caution: Do not deactivate (remove or exit) or uninstall Sleep Manager. Do not remove or delete the Hibernation file. Hibernation will not work without Sleep Manager and the Hibernation file.


Taking your Computer with You

This section gives you useful hints and tips on things to consider when taking the computer with you to meetings, on trips, or to your home. We have arranged these according to the following situations:

  • To meetings -- when you are taking the computer from your office desk to a meeting room.
  • To your home -- when you are taking the computer home from your office or school. Simple tips on how to set up a home office is included here.
  • On local trips -- when you are travelling locally.
  • On international flights -- when you are travelling internationally.

Before you take your computer with you, you need to disconnect the computer from your desk.


Taking your Computer with You - Disconnecting

Disconnecting from the desktop

Follow these steps to disconnect your computer from external accessories:

  1. Save your work in progress.
  2. Shut down the operating system.
  3. Turn off the computer.
  4. Disconnect the cord from the AC adapter.
  5. Disconnect the keyboard, pointing device, printer, external monitor, and other external devices.

Disconnect the Kensington lock if you are using one to secure the computer.


Taking your Computer with You - Meetings

To meeting

Preparing the computer

Before moving the computer, press Fn-F3 then close and latch the display cover to place it in Standby mode. You can now safely take the computer anywhere you go within the building. If you are taking the computer to a client's office, you may choose to put the computer in Hibernation mode by pressing Fn-F4.

To bring the computer out of Standby mode, open the display.

To bring the computer out of Hibernation mode, open the display, then press the power switch.

What to bring to short meetings

A fully charged battery runs the computer for 3-4 hours under most circumstances. If your meeting is shorter than that, you probably do not need to bring anything with you other than the computer.

What to bring to long meetings

If your meeting will last longer than 4 hours or if your battery is not fully charged, you may want to bring the AC adapter with you to plug in your computer in the meeting room.

If the meeting room does not have an electrical outlet, reduce the drain on the battery by putting the computer in standby mode. Press Fn-F4 to put your computer in standby mode whenever you are not actively using the computer. When you are ready to use the computer again, a simple tap on the touchpad or a key press wakes up your computer.


Taking your Computer with You - Home

To your home

Preparing the computer

After disconnecting the computer from your desktop, follow these steps to prepare the computer for the trip home:

  1. Remove all media from the drives. Failure to remove the media can damage the drive head.
  2. Pack the computer in a protective case that can prevent the computer from sliding around and cushion it if it should fall.

Caution: Avoid packing items next to the top cover of the computer. Pressure against the top cover can damage the screen.

What to bring with you

Unless you already have some items at home, bring the following items with you:

  • AC adapter and power cord
  • The printed user's manual

Special considerations

Follow these guidelines to protect your computer while traveling to and from work:

  • Minimize the effect of temperature changes by keeping the computer with you.
  • If you need to stop for an extended period of time and cannot bring the computer with you, leave the computer in the trunk of the car to avoid exposing the computer to excessive heat.
  • Changes in temperature and humidity can cause condensation. Allow the computer to return to room temperature, and inspect the screen for condensation before turning on the computer. If the temperature change is greater than 18°F (10°C), allow the computer to come to room temperature slowly. If possible, leave the computer for 30 minutes in an environment with a temperature between outside and room temperature.

Setting up a home office

If you frequently work on your computer at home, it may be worthwhile purchasing a second AC adapter for use at home. With a second AC adapter, you can avoid transporting the extra weight to and from home.

If you use your computer at home for significant periods of time, you might also want to add an external keyboard, monitor, or mouse.

You can also purchase the optional Mini docking station for one-step connection and disconnection from your peripherals.


Taking your Computer with You - Local Trips

On local trips

Preparing the computer

Prepare the computer as if you were taking it home. Be sure the battery in the computer is charged. Airport security may require you to turn on your computer when bringing it into the gate area.

What to bring with you

Bring the following items with you:

  • AC adapter
  • Spare, fully-charged battery packs
  • Additional printer driver files if you plan to use another printer

Special considerations

In addition to the guidelines for taking the computer home, follow these guidelines to protect your computer while traveling:

  • Always take the computer as carry-on luggage.
  • Have the computer inspected by hand. Airport security X-ray machines are safe, but never expose the computer to a metal detector.
  • Avoid exposing floppy disks or other removable media to hand-held metal detectors.


Taking your Computer with You - International Flights

On international flights

Preparing the computer

Prepare the computer as you would normally prepare it for traveling.

What to bring with you

Bring the following items with you.

  • AC adapter
  • Power cords that are appropriate to the country to which you are traveling
  • Spare, fully-charged battery packs
  • Additional printer driver files if you plan to use another printer
  • Proof of purchase, in case you need to show it to customs officials
  • International Traveler's Warranty passport

Special considerations

Follow the same special considerations as when traveling with the computer. In addition, these tips are useful when traveling internationally.

  • When traveling in another country, check that the local AC voltage and the AC adapter power cord specifications are compatible. If not, purchase a power cord that is compatible with the local AC voltage. Do not use converter kits sold for appliances to power the computer.
  • If you are using the modem, check if the modem and connector is compatible with the telecom system of the country you are traveling in.


Introduction - Support Info

Support information

Your computer is backed by an International Traveler's Warranty (ITW) that gives you security and peace of mind when traveling. Our worldwide network of service centers are there to give you a helping hand. An ITW passport comes with your computer. This passport contains all you need to know about the ITW program. A list of available, authorized service centers are in this handy booklet. Read this passport thoroughly.

If the country you are traveling in does not have an Acer-authorized ITW service site, you can still get in contact with our offices worldwide. For technical assistance and support in the United States and Canada, you can call 1-800-816-2237. You can also contact a local dealer or distributor in the country you are traveling in for assistance.

To view support information, follow these steps:

  1. Click on Start, Settings..., Control Panel.
  2. Double-click on System.
  3. Click on Support Information.

If you are connected to the Internet and have World Wide Web access, visit the Acer Group home page and get the latest information about our products.


Connections

Your computer offers excellent expansion capabilities with its built-in ports and connectors. This chapter describes how to connect peripherals and hardware options that help you use your computer with ease. When connecting peripherals, read the manual included with the peripheral for operating instructions. You can purchase most of these and other options directly from Acer or an authorized dealer.

This section teaches you how to connect to the following:

  • Internet
  • Modem
  • PC cards
  • Printer
  • Monitor
  • External mouse
  • External keyboard
  • External keypad
  • Speakers and microphone
  • Mini docking station
  • Universal Serial Bus device
  • Other options


Connections - Internet

Internet

You can connect to the Internet in a number of ways.

  • LAN (Local Area Network). In an office environment, you may be able to connect to the Internet by logging onto your corporate network. Consult your network administrator for details.
  • Phone line. This is the usual way people connect to the Internet. Using your built-in modem, you dial into a Internet service provider or online service which provides you a gateway to the Internet.

    • Important: Inquire around for a reputable and reliable service. Rely on your service provider to help you install software (if necessary) and set up your computer to connect to the Internet.


Connections - Modem

Modem

The computer has a built-in fax/data modem (available for select countries). To use the fax/data modem port, follow these steps:

  1. Connect a phone cable from the modem port to an analog telephone line jack.
  2. Start your communications software program. Refer to the Windows 95/98 manual for details.

    If you are using your modem to connect to the Internet, consult your Internet service provider on how to connect to their service.

Connecting the modem


Connections - PC Card

PC cards

There are two type I/II (or one type III) CardBus PC card slots found on the left panel of the computer. PC cards are credit-card-sized cards that enhance the usability and expandability of the computer.

PC cards (formerly PCMCIA) are add-on cards for portable computers, giving you expansion possibilities long afforded by desktop PCs. CardBus improves on the 16-bit PC card technology by expanding the bandwidth to 32 bits. The lower slot support Zoomed Video (ZV port) which allows your computer to support hardware MPEG in the form of a ZV PC card.

Popular type II cards include flash memory, SRAM, fax/data modem, LAN and SCSI cards. Common type III cards are 1.8-inch ATA drives and cellular modems. Please consult your dealer for PC card options available that you can purchase for your computer.

Note: Refer to your card's manual for details on how to install and use the card.

Inserting a card

Insert the card into the desired slot and make the proper connections (e.g., network cable), if necessary. See your card manual for details.

Inserting a PC card

For type III cards, insert the card into the lower slot.

Ejecting a card

Before ejecting a PC card:

  1. Exit the application using the card.
  2. Stop the PC card operation.
  3. Click on the PC card icon on the taskbar and click on the stop operation.

    4. If the PC card icon is not on the taskbar, you can enable this option by clicking on Start, Settings..., then Control Panel. Double-click on PC Card. Click on the Show control on taskbar option to enable it.

  4. Press the slot eject button to eject the card.

Ejecting a PC card


Connections - Printer

Printer

This computer supports both serial and parallel printers. For a serial printer, plug the printer cable into a serial port. For a parallel printer, plug the printer cable into the parallel port. See your printer manual for operating instructions.

Connecting the printer

Note: If the printer does not function, enter Setup and verify that the parallel port is enabled in the Onboard Device Configuration menu of the BIOS Utility. Refer to printer troubleshooting tips.


Connections - Monitor

External monitor

To show graphical effects on a larger display, connect an external monitor to the CRT port. Read the monitor manual for additional instructions.

Connecting the monitor

Note: If an external monitor is not connected, closing the display cover puts the computer into standby mode.


Connections - External mouse

External mouse

This computer accepts either a PS/2-compatible or serial mouse, USB mouse or similar pointing device.

Note: When using an external mouse, you may choose to disable the internal touchpad by pressing Fn-F7.

PS/2 mouse

The built-in touchpad works alternately with an external PS/2 mouse which is hot-pluggable. To use a PS/2-compatible mouse, simply plug it into the PS/2 port.

Serial mouse

If you use a serial mouse, plug it into the serial port.

To enable the serial mouse, use the Add New Hardware tool in the Windows 95/98 Control Panel. If you are having problems with serial mouse, refer to troubleshooting tips.

USB mouse

You can also use USB mouse with the system, just plug the USB mouse into the USB port. See Universal Serial Bus devices for more information


Connections - External Keyboard

External keyboard

This computer has a keyboard with full-sized keys and an embedded keypad. If you feel more comfortable using a desktop keyboard, you can install a PS/2-compatible external keyboard. To connect an external keyboard, plug the external keyboard into the PS/2 connector.


Connections - External Keypad

External keypad

You can also use a 17-key numeric keypad for number-sensitive data entry applications. To connect the keypad, plug the keypad connector into the PS/2 port.


Connections - External audio

Speakers and microphone

Audio devices are easy to connect with the audio ports accessible from the left of the computer. You can plug an external microphone to the microphone-in jack, an audio line-in device to the line-in jack, and amplified speakers or headphones to the speaker/headphone-out jack.


Connections - Mini docking station

Mini docking station

For one-step connection and disconnection from your peripherals, use the optional full-featured mini docking station, the DockMate V. DockMate V includes all the ports on your computer and adds a few more.

Mini docking station

With the port replicator, you can easily use external devices, such as an external monitor, a printer, a keyboard, or a mouse, with your computer without having to connect and disconnect your computer to and from each one every time you come and go. You only need to connect these devices to the port replicator, then "dock" your computer to the port replicator to make use of these devices.

Refer to the easy-to-use quick reference and installation guide that comes with the mini docking station option


Connections - USB

Universal Serial Bus device

The Universal Serial Bus (USB) port is a high-speed serial bus which allows you to connect and daisy-chain USB peripherals without taking up precious system resources. Common USB devices include the mouse and keyboard. Most USB devices also include a built-in USB port connector which allows you to daisy-chain other USB devices.


Connections - Misc Options

Other options

You can also purchase the following options. Consult your authorized dealer for available options for your computer.

AC adapter

The compact AC adapter charges your battery pack and supplies power to your computer. You can order a spare AC adapter so you do not need to carry it from the office to your home or destination.

Battery pack

It is good practice to have a spare battery around, especially when you travel. The batteries, coupled with power management features, supply you with more power on-the-go.

PS/2 Y-bridge cable

The PS/2 Y-bridge cable allows you to connect two PS/2 devices, mouse and keyboard, to your computer simultaneously. Connect the single connector end of the Y-bridge cable to the computer's PS/2 port and the double connector ends to the two PS/2 devices.

PS/2 Y cable

Note: The keyboard must be connected to the connector marked keyboard; the mouse must be connected to the connector marked mouse.

File transfer cable

Besides using the infrared port, you can also transfer files between computers using a file transfer cable. Connect the file transfer cable between the parallel ports of the two computers and use your file transfer utility to perform the transfer.

File transfer cable


Upgrade Options

Your computer delivers superior power and performance. However, some users and the applications they use may demand more. This computer allows you to upgrade key component like memory when you need increased performance. Key component upgradeability helps keep your computer in step with the latest technology. You can purchase the upgrade directly from Acer.

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.


Upgrade Options - Memory Upgrade

Memory upgrade

The notebook computer comes with either 32 MB or 64 MB onboard system memory with one DIMM socket for upgrade use. It supports 32-/64-/128 MB 64-bit/128-bit Synchronous Dynamic Random Access Memory (SDRAM) soDIMMs (Small Outline Dual Inline Memory Modules).

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.

Installing memory

Follow these steps to install memory:

  1. Turn off the computer, unplug the AC adapter (if connected) and remove the battery pack.
  2. Turn the computer over to access its base.
  3. Remove the screws from the memory door; then lift up and remove the memory door.

    Removing the screws

  4. Insert the memory module diagonally into the slot (1), then gently press down until it clicks into place (2).

    Inserting the memory module

  5. Replace the memory door and secure it with the screws.

The computer automatically detects and reconfigures the total memory size.


Troubleshooting

This section instructs you on how to deal with common system problems. Read the straight-forward Frequently-asked questions (FAQ) before calling a technician if a problem occurs. If you encounter an error message, refer to the table in the Error messages section. Solutions to more serious problems require opening up the computer. Do not attempt to open the computer by yourself. Contact your dealer or an authorized service center for assistance.


Troubleshooting - FAQ

Frequently-asked questions

This is a list of possible situations that may arise during the use of your computer, and it gives easy answers and solutions to these questions.

  • Startup
    • I pressed the power switch and opened the display, but the computer does not start or boot-up.
  • Display
    • Nothing appears on the screen.
    • Image is not full-screen.
  • Audio
    • No audio can be heard from the computer.
    • External microphone or audio line-in device does not work.
  • CD-ROM
    • How do I eject the CD-ROM tray with the computer turned off.
  • Mouse and Keyboard
    • The keyboard does not respond.
    • The serial mouse does not work.
    • I prefer using an external keyboard and mouse, but both have PS/2 connectors and there is only one PS/2 port on the computer.
  • Modem Connection
    • I want to set up my location to use the internal modem.
  • Printer
    • The printer does not work.
  • Infrared
    • The infrared port does not work.
  • Battery
    • Why can't I charge my battery to 100% charged when it is 99-95% charged.

Question | Answer
I pressed the power switch and opened the display, but the computer does not start or boot-up. Look at the Power indicator:
  • If it is not lit, no power is being applied to the computer. Check the following:
    • If you are running on battery power, it may be low and unable to power the computer. Connect the AC adapter to recharge the battery pack.
    • Make sure the AC adapter is plugged in properly to the computer and to the power outlet.
  • If it is lit, check the following:
    • If the Standby indicator is lit, the computer is in Standby mode. Press any key or tap on the touchpad to resume.
    • Is a non-bootable (non-system) diskette in the floppy drive? Remove or replace it with a system diskette and press Ctrl-Alt-Del to restart the computer.
The operating system files may be damaged or missing. Insert the startup disk you created during Windows 95/98 setup into the floppy drive and press Ctrl-Alt-Del to restart the computer. This will diagnose your computer and make necessary fixes.
Nothing appears on the screen.

The computer's power management system automatically blanks the screen to save power. Press any key to turn the display back on.

If pressing a key does not turn the display back on, two things might be the cause:

  • The brightness level might be too low. Press Fn-<right arrow> and Fn-<left arrow> to adjust the brightness level.
  • The display device might be set to an external monitor. Press the display toggle hot key Fn-F6 to toggle the display back to the computer.
Image is not full-screen. | Make sure the resolution is set to 1024x768. Right-click on your Windows 95/98 desktop and select Properties to bring up the Display Properties dialog box. Then click on the Settings tab to verify the resolution. Resolutions lower than the specified resolutions may not be full-screen on the computer or on an external monitor.
No audio can be heard from the computer. Check the following:
  • The volume may be muted. In Windows 95/98, look at the volume control icon on the taskbar. If it is crossed-out, click on the icon and deselect the Mute option.
  • The speakers may be turned off. Press Fn-F8 to turn the speakers on (this hot key also turns the speakers off).
  • The volume level may be too low. In Windows 95/98, look at the volume control icon on the taskbar. Click on the icon and adjust the level. You can also use the volume control knob on the left panel of the computer to adjust the volume.
  • If headphones, earphones or external speakers are connected to the speaker/ headphone-out jack on the computer's left panel, the internal speakers automatically turn off.

External microphone or audio line-in device does not work.

         Check the following:
  • Make sure the external microphone is connected to the microphone-in jack and/or the audio line-in device is connected to the audio-in jack on the computer's left panel.
  • If you cannot hear playback, the speakers may be muted.

How do I eject the CD-ROM tray with the computer turned off.

There is a mechanical eject button on the CD-ROM drive. Simply insert the tip of a pen or paperclip and push to eject the CD-ROM tray.
The keyboard does not respond. | Try attaching an external keyboard to the PS/2 connector on the computer's rear. If it works, contact your dealer or an authorized service center as the internal keyboard cable may be loose.
The serial mouse does not work. Check the following:
  • Make sure that the serial cable is plugged securely into the serial port.
  • During POST, press F2 to access the BIOS Utility. Go to the Onboard Device Configuration screen and verify that the serial port is enabled..
I prefer using an external keyboard and mouse, but both have PS/2 connectors and there is only one PS/2 port on the computer. | To connect two PS/2-type devices to the computer, you need to use a PS/2 Y-bridge connector. for details.
I want to set up my location to use the internal modem.

To properly use your communications software (e.g., HyperTerminal), you need to set up your location:

  1. Open the Windows 95/98 Control Panel and double-click on the Modems icon.
  2. Click on Dialing Properties and begin setting up your location.

Refer to the Windows 95/98 manual.

The printer does not work. Check the following:
  • Make sure that the printer is connected to a power outlet and it is turned on.
  • Make sure the printer cable is connected securely to the computer's parallel port and the corresponding port on the printer.
  • During POST, press F2 to access the BIOS Utility. Go to the Onboard Device Configuration screen and verify that the parallel port is enabled.
The infrared port does not work. Check the following:
  • Make sure that the infrared ports of the two devices are facing each other (+/− 15 degrees) a maximum of 1 meter apart.
  • Make sure there is a clear path between the two infrared ports. Nothing should be blocking the ports.
  • Make sure you have the appropriate software running on both devices (for file transfers) or you have the appropriate drivers (for printing to an infrared printer).
  • Make sure both devices are IrDA-compliant.
Why can't I charge my battery to 100% charged when it is 99-95% charged. | To preserved the life of the battery, the system only lets you charge the battery when its capacity falls below 95%. However, it is recommended that you bring an extra battery and let the battery in the system used up its power before charging it.

If you still encounter problems after going through the corrective measures, please contact your dealer or an authorized service center for assistance. Some problems may be solved using the BIOS Utility.


Troubleshooting - Error Messages

Error messages

If you receive an error message, note the message and take the corrective action. The following table lists the error messages in alphabetical order together with the recommended course of action.

Error Messages | Corrective Action
CMOS Battery Bad | Contact your dealer or an authorized service center.
CMOS Checksum Error | Contact your dealer or an authorized service center.
Disk Boot Failure | Insert a system (bootable) diskette in the floppy drive (A:), then press Enter to reboot.
Diskette Drive Controller Error or No Controller Present | Contact your dealer or an authorized service center.
Diskette Drive Error | Contact your dealer or an authorized service center.
Diskette Drive Type Mismatch | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
Equipment Configuration Error | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
Hard Disk 0 Error | Contact your dealer or an authorized service center.
Hard Disk 0 Extended Type Error | Contact your dealer or an authorized service center.
I/O Parity Error | Contact your dealer or an authorized service center.
Insert system diskette and press <enter> key to reboot. | Insert a system (bootable) diskette in the floppy drive (A:), then press Enter to reboot.
Keyboard Error or No Keyboard | Contact your dealer or an authorized service center.
Keyboard Interface Error | Contact your dealer or an authorized service center.
Memory Size Mismatch | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
Missing operating system | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
Non-system disk or disk error. Replace and strike any key when ready | Insert a system (bootable) diskette in the floppy drive (A:), then press Enter to reboot.
Pointing Device Error | Contact your dealer or an authorized service center.
Pointing Device Interface Error | Contact your dealer or an authorized service center.
Protected Mode Test Fail | Contact your dealer or an authorized service center.
RAM BIOS Bad | Contact your dealer or an authorized service center.
RAM Parity Error | Contact your dealer or an authorized service center.
Real-Time Clock Error | Press F2 (during POST) to reconfigure the computer.
Video RAM BIOS Bad | Contact your dealer or an authorized service center.

If you still encounter problems after going through the corrective measures, please contact your dealer or an authorized service center for assistance. Some problems may be solved using the BIOS Utility.


Troubleshooting - Using PC-Doctor

Troubleshooting tips

The TravelMate 730 series notebook computer incorporates an advanced design that delivers onscreen error message reports to help you solve problems. In addition, this series of notebook computers ship with PC-Doctor, a powerful diagnostic tool, that helps you determine hardware configuration and clarify hardware or software problems.

  • If the system reports an error message or an error symptom occurs, see “Error messages ”
  • If you suspect the system has a problem, run PC-Doctor to diagnose it.

Using PC-Doctor

Before running the program, take note of the following actions you may need to take:

  1. Disconnect any external devices (PC card, external mouse, etc.).
  2. Open System Properties to make sure that the components you diagnose are enabled.

    3. To open the properties window for the system, click on Start, Settings, Control Panel, then double-click on System.

  3. Close all application programs (i.e., fax or communication programs) if you plan to diagnose the modem.

    To run PC-Doctor, simply double-click on the PC-Doctor icon located on the Windows desktop. You can also access PC-Doctor by clicking on Start, Programs, PC-Doctor, then click on the PC-Doctor program.

If PC-Doctor does not report a system error, reinstall the software driver from the Recovery CD for the component you suspect has a problem.


About TravelMate 730 online guide

Version notice

First edition (November 1999)

Copyright © 1999 Acer Incorporated. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system, or transmitted, in any form or by any means, electronic, mechanical, photocopy, recording, or otherwise, without the prior written permission of Acer Incorporated.

Acer Incorporated makes no representations or warranties, either expressed or implied, with respect to the contents hereof and specifically disclaims any warranties, merchantability or fitness for any particular purpose. Any Acer Incorporated software described in this manual is sold or licensed "as is". Should the programs prove defective following their purchase, the buyer (and not Acer Incorporated, its distributor, or its dealer) assumes the entire cost of all necessary servicing, repair, and any incidental or consequential damages resulting from any defect in the software. Further, Acer Incorporated reserves the right to revise this publication and to make changes from time to time in the contents hereof without obligation of Acer Incorporated to notify any person of such revision or changes.

Trademark notice

Acer and the Acer logo are registered trademarks of Acer Incorporated in the U.S. and other countries. Microsoft and Windows are registered trademarks of Microsoft Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.


TravelMate 730 series

Online guide

Copyright © 1999. Acer Inc. All rights reserved.